[CentOS] Error while installing packages

Joseph L. Casale JCasale at activenetwerx.com
Mon Jun 22 11:26:44 UTC 2009


While installing some deps on a fresh system, I am getting the following
errors:

Running Transaction
  Installing     : cyrus-sasl-devel                                [ 1/10]
  Installing     : alsa-lib                                        [ 2/10]
/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcf.so.

/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcfssl.so.

  Installing     : lzo                                             [ 3/10]
/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcf.so.

/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcfssl.so.

  Installing     : python-devel                                    [ 4/10]
  Installing     : openldap-devel                                  [ 5/10]
/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcf.so.

/sbin/ldconfig: Cannot mmap file /usr/lib/libvmcfssl.so.

  Installing     : gdbm-devel                                      [ 6/10]
  Installing     : alsa-lib-devel                                  [ 7/10]
  Installing     : libtiff-devel                                   [ 8/10]
  Installing     : db4-devel                                       [ 9/10]
  Installing     : lzo-devel                                       [10/10]

Anyone know why this is happening and how to deal with this?

Thanks!
jlc




More information about the CentOS mailing list